#g-navigation .g-main-nav .g-toplevel {
    
}

.g-offcanvas-toggle {
    color: green;
}

#g-mainbar {
    padding-top: 0;
  	
}

#g-footer {

    background-image: url(https://activenorberg.com/images/rakennekuvat/norther-lights-footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-attachment: scroll;
}
.g-main-nav .g-toplevel>li>.g-menu-item-container, .g-main-nav .g-sublevel>li>.g-menu-item-container {
    text-transform: uppercase;
}

.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    display: table-cell;
    vertical-align: bottom;
}

#g-navigation .g-main-nav .g-dropdown{
    background: #FFF;
   
}
.kallista05 {
transform: rotate(0.5deg);
}
.kallista1 {
transform: rotate(1deg);
}
.kallista02 {
transform: rotate(0.2deg);
}
.kallista-05 {
transform: rotate(-0.5deg);
}
.kallista-1 {
transform: rotate(-1deg);
}
.kallista-02 {
transform: rotate(-0.2deg);
}

div.mod-languages ul {
 
    padding-top: 8px;
}

@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) {
.mobiiliheader{
    background-attachment: scroll !important;
}}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
  .mobiiliheader {
    background-attachment: scroll !important; 
}}
@media only screen  
and (min-device-width : 414px) 
and (max-device-width : 736px){
  .mobiiliheader {
    background-attachment: scroll !important; 
}}

